How to install libusb-0.1-4 on Debian Unstable (Sid)